pkgname = aimp
pkgver = 6.00.3055-1
pkgdesc = Powerful free audio player, converter and tag editor. It is powerful free audio player that supports for local files, NAS, clouds and podcasts. Additionally, it includes powerful tools to operate with audio files.
url = https://www.aimp.ru
builddate = 1776291097
packager = 
arch = x86_64
size = 230271952
license = 
depend = at-spi2-core
depend = cairo
depend = fontconfig
depend = freetype2
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = harfbuzz
depend = hicolor-icon-theme
depend = libgcc
depend = libogg
depend = libstdc++
depend = libvorbis
depend = libx11
depend = pango
depend = sqlite
depend = zlib-ng-compat
